footer .contentsBody {
	width: 1200px;
	margin: 0 auto;
}
footer .contentsBody:after {
	content: "";
	clear: both;
	display: block;
}

/*
footer
*/
footer {
	margin:60px 0px 0px 0px;
}
#footer1 {
	min-width: 1200px;
	padding:20px 0px 20px 0px;
	background:#eee;
}
#footer2 {
	min-width: 1200px;
	padding:20px 0px 40px 0px;
	background:#15b2c7;
}
#footer_logo {
	width:60px;
	height:60px;
	float:left;
	margin:0px 10px 20px 0px;
}
#footer_nav {
	float:left;
	margin:20px 10px 0px 0px;
}
#footer_nav li {
	font-size:12px;
	float:left;
	list-style:none;
	padding:0px 10px 0px 10px;
	border-right:1px solid #ccc;
}
#footer_nav li:last-child {
	border-right:none;
}
#footer_nav li a {
	color:#333;
}
#footer_nav li a:hover {
	color:#15b2c7;
}

p.attention {
	color:#333;
	font-size:10px;
	border-top:1px solid #ccc;
	padding:10px;
	clear:both;
}

#copyright {
	font-family:'Roboto';
	color:#fff;
	font-size:12px;
	padding:0px 10px 0px 10px;
	float:none;
	clear:both;
}


@media screen and (max-width: 768px) {
footer .contentsBody {
	width: 100%;
	margin: 0 auto;
}
footer {
	margin:60px 0px 0px 0px;
}
#footer1 {
	min-width: 320px;
	padding:20px 0px 10px 0px;
	background:#eee;
}
#footer2 {
	min-width: 320px;
	padding:20px 0px 40px 0px;
	background:#15b2c7;
}
#footer_logo {
	width:60px;
	height:60px;
	float:none;
	margin:-50px auto 20px auto;
}
#footer_nav {
	float:none;
	margin:10px 10px 10px 0px;
}
#footer_nav li {
	font-size:12px;
	float:left;
	list-style:none;
	padding:0px 5px 0px 5px;
	margin:0px 0px 5px 0px;
	border-right:none;
	border-left:1px solid #ccc;
}
}

/*
*/
footer:after,
.contentBody:after,
#footer_nav:after,
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
